<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Uuids;

class Pernyataan_Instrument extends Model
{
    use HasFactory;
    use Uuids;

    public $incrementing = false;
    protected $keyType = 'uuid';
    protected $table = 'pernyataan_instrument';
    
    protected $guarded = [];


    public function sub_instrument()
    {
        return $this->belongsTo(Sub_Instrument::class, 'id_sub_instrument', 'id');
    }

   
}
