@extends('layouts.front.masterapp')

@section('content')
<div class="content-wrapper container"> 
    <div class="page-heading">
        <div class="page-title">
            <div class="row">
                <div class="col-12 col-md-6 order-md-1 order-last">
                    <h3>Pengumuman</h3>
                   
                </div>
                <div class="col-12 col-md-6 order-md-2 order-first">
                    <nav aria-label="breadcrumb" class="breadcrumb-header float-start float-lg-end">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="index.html">Pengumuman</a></li>
                            
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

    
    <section id="multiple-column-form">
        <div class="row match-height">
            <div class="col-12">
                <div class="card">
               
                    <div class="card-content">
                        <div class="card-body">
                        
                        <table class="table table-striped" id="table1">
                            <thead>
                                <tr>	
                                    <th>No</th>
                                    <th>Nama</th>
                                    <th>Pengumuman</th>
                                    <th>File</th>
                                   
                                </tr>
                            </thead>
                            <tbody>
                            @foreach ($MsPeriode as $data)   
                                <tr>
                                    <td>{{ $loop->iteration }}</td>
                                    <td>{{$data->nama}}</td>
                                    <td><?php echo htmlspecialchars_decode($data->pengumuman); ?></td>
                                    <td>
                                    @if (!empty($data->file_pengumuman)) 
                                    <a href="https://statik.unesa.ac.id/profileunesa_konten_statik/uploads/rekrutmen/pengumuman/{!!$data->file_pengumuman!!}" class="btn btn-info btn-sm" target="_blank">FILE</a>
                                    @endif
                                    </td>
                                </tr>
                            @endforeach 
                            </tbody>
                        </table>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    </div>
</div>
<script>
       function isNumberKey(evt)
       {
          var charCode = (evt.which) ? evt.which : evt.keyCode;
          if (charCode != 46 && charCode > 31 
            && (charCode < 48 || charCode > 57))
             return false;

          return true;
       }
</script>
@endsection
