<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>INSTRUMENT MONITORING- UNIVERSITAS NEGERI SURABAYA</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="{{URL::to('template/assets/css/bootstrap.css')}}">
    <link rel="stylesheet" href="{{URL::to('template/assets/vendors/iconly/bold.css')}}">
    <link rel="stylesheet" href="{{URL::to('template/assets/vendors/perfect-scrollbar/perfect-scrollbar.css')}}">
    <link rel="stylesheet" href="{{URL::to('template/assets/vendors/bootstrap-icons/bootstrap-icons.css')}}">
    <link rel="stylesheet" href="{{URL::to('template/assets/css/app.css')}}">
    <link rel="shortcut icon" type="image/x-icon" href="{{URL::to('template/assets/images/favicon.svg')}}">
    <!-- Include datatables CSS -->
    <link rel="stylesheet" href="{{URL::to('template/assets/vendors/simple-datatables/style.css')}}">
     <!-- Include select CSS -->
    <link rel="stylesheet" href="{{URL::to('template/assets/vendors/choices.js/choices.min.css')}}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>

</head>

<body>
    <div id="app">
        <div id="main" class="layout-horizontal">
            <header class="mb-5">
                <div class="header-top">
                    <div class="container">
                       
                            <a href=""><img src="{{URL::to('images/logo.png')}}" alt="Logo" width="45%"></a>
                        
                        <div class="header-top-right">

                            <div class="dropdown">
                                <a href="#" class="user-dropdown d-flex dropend" data-bs-toggle="dropdown" aria-expanded="false">
                                    <div class="avatar avatar-md2" >
                                        <img src="{{URL::to('template/assets/images/faces/user.png')}}" alt="Avatar">
                                    </div>
                                    <div class="text">
                                        <h6 class="user-dropdown-name">{{ Auth::user()->name }}</h6>
                                        <p class="user-dropdown-status text-sm text-muted">{{Auth::user()->email}}</p>
                                    </div>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end shadow-lg" aria-labelledby="dropdownMenuButton1">
                                  <!-- <li><a class="dropdown-item" href="">Ubah Password</a></li> -->
                                 
                                  <li><hr class="dropdown-divider"></li>
                                  <li><a class="dropdown-item" href="{{ route('logout') }}">Logout</a></li>
                                </ul>
                            </div>

                            <!-- Burger button responsive -->
                            <a href="#" class="burger-btn d-block d-xl-none">
                                <i class="bi bi-justify fs-3"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <nav class="main-navbar">
                    <div class="container">
                        @include('layouts.front.menu')
                    </div>
                </nav>

            </header>

            
                 @yield('content')
            

            <footer>
                <div class="container">
                    <div class="footer clearfix mb-0 text-muted">
                        <div class="float-start">
                            <p>2022 &copy; INSTRUMENT MONITORING</p>
                        </div>
                        <div class="float-end">
                            <p><a href="https://unesa.ac.id/" target="_blank">UNESA</a> <span class="text-danger"><i class="bi bi-heart"></i></span> by <a
                                    href="https://ppti.unesa.ac.id/" target="_blank">PPTI UNESA</a></p>
                        </div>
                    </div>
                </div>
            </footer>




        </div>
    </div>

    <script src="{{URL::to('template/assets/vendors/perfect-scrollbar/perfect-scrollbar.min.js')}}"></script>
    <script src="{{URL::to('template/assets/js/bootstrap.bundle.min.js')}}"></script>
    <script src="{{URL::to('template/assets/vendors/apexcharts/apexcharts.js')}}"></script>
    <script src="{{URL::to('template/assets/js/pages/dashboard.js')}}"></script>
    <script src="{{URL::to('template/assets/js/pages/horizontal-layout.js')}}"></script>
    <script src="{{URL::to('template/assets/js/mazer.js')}}"></script>
    <!-- Include datatables CSS -->
    <script src="{{URL::to('template/assets/vendors/simple-datatables/simple-datatables.js')}}"></script>
  
    <script>
        // Simple Datatable
        let table1 = document.querySelector('#table1');
        let dataTable = new simpleDatatables.DataTable(table1);
    </script>
    
    <!-- Include select JavaScript -->
    <script src="{{URL::to('template/assets/vendors/choices.js/choices.min.js')}}"></script>
    <script src="{{URL::to('template/assets/js/pages/form-element-select.js')}}"></script>
    
<script src="{{URL::to('https://unpkg.com/inputmask@4.0.4/dist/inputmask/dependencyLibs/inputmask.dependencyLib.js')}}"></script>
<script src="{{URL::to('https://unpkg.com/inputmask@4.0.4/dist/inputmask/inputmask.js')}}"></script>
<script src="{{URL::to('https://unpkg.com/inputmask@4.0.4/dist/inputmask/inputmask.date.extensions.js')}}"></script>
<script src="{{URL::to('js/swal.js')}}"></script>
<script>
        $(document).ready(function() {
            $('.select2').select2();
        });
    </script>
    <script>
        $('#myForm *').attr('disabled','disabled');
    </script>
    @stack('js')
</body>

</html>
