<div class="sidebar-menu">
                    <ul class="menu">
                        <li class="sidebar-title">Menu</li>

                        <li
                            class="sidebar-item {{ Request::route()->getName() == 'dashboard.index' ? 'active' : '' }}">
                            <a href="{{ Url::to('/') }}" class='sidebar-link'>
                                <i class="bi bi-grid-fill"></i>
                                <span>Dashboard</span>
                            </a>
                        </li>

                        <li
                            class="sidebar-item  has-sub">
                            <a href="#" class='sidebar-link'>
                                <i class="bi bi-stack"></i>
                                <span>Masters</span>
                            </a>
                            <ul class="submenu ">
                                @can('periode.index')
                                    <li class="submenu-item {{ Request::route()->getName() == 'periode.index' ? 'active' : '' }}">
                                        <a href="{{ route('periode.index') }}">Periode</a>
                                    </li>
                                @endcan
                                @can('jenis-formasi.index')
                                    <li class="submenu-item {{ Request::route()->getName() == 'jenis-formasi.index' ? 'active' : '' }}">
                                        <a href="{{ route('jenis-formasi.index') }}">Jenis Formasi</a>
                                    </li>
                                @endcan
                                @can('formasi.index')
                                    <li class="submenu-item {{ Request::route()->getName() == 'formasi.index' ? 'active' : '' }}">
                                        <a href="{{ route('formasi.index') }}">Formasi</a>
                                    </li>
                                @endcan
                                @can('jenjang-pendidikan.index')
                                    <li class="submenu-item {{ Request::route()->getName() == 'jenjang-pendidikan.index' ? 'active' : '' }}">
                                        <a href="{{ route('jenjang-pendidikan.index') }}">Jenjang Pendidikan</a>
                                    </li>
                                @endcan
                                @can('prodi.index')
                                    <li class="submenu-item {{ Request::route()->getName() == 'prodi.index' ? 'active' : '' }}">
                                        <a href="{{ route('prodi.index') }}">Prodi</a>
                                    </li>
                                @endcan

                            </ul>
                        </li>

                        <li
                            class="sidebar-item  has-sub">
                            <a href="#" class='sidebar-link'>
                                <i class="bi bi-collection-fill"></i>
                                <span>Pendaftaran</span>
                            </a>
                            <ul class="submenu ">
                                @can('pendaftaran.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('pendaftaran.index') }}">Data Pendaftar</a>
                                    </li>
                                @endcan
                                @can('rekap.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('rekap.index') }}">Rekap Pendaftar</a>
                                    </li>
                                @endcan
                            </ul>
                        </li>
                        <li
                            class="sidebar-item  has-sub">
                            <a href="#" class='sidebar-link'>
                                <i class="bi bi-people-fill"></i>
                                <span>Users</span>
                            </a>
                            <ul class="submenu ">
                                @can('user.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('user.index') }}">Data User</a>
                                    </li>
                                @endcan
                            </ul>
                        </li>
                        <li
                            class="sidebar-item  has-sub">
                            <a href="#" class='sidebar-link'>
                                <i class="bi bi-gear-fill"></i>
                                <span>Setting</span>
                            </a>
                            <ul class="submenu ">
                                @can('info-image.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('info-image.index') }}">Banner</a>
                                    </li>
                                @endcan
                                @can('template-info.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('template-info.index') }}">Template Email Info</a>
                                    </li>
                                @endcan
                                @can('template-diterima.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('template-diterima.index') }}">Template Email Diterima</a>
                                    </li>
                                @endcan
                                @can('alasan-tolak.index')
                                    <li class="submenu-item ">
                                        <a href="{{ route('alasan-tolak.index') }}">Alasan Tolak</a>
                                    </li>
                                @endcan
                            </ul>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('logout') }}" class="sidebar-link">
                                <i class="bi bi-box-arrow-right"></i>
                                <span>Logout</span>
                            </a>
                        </li>
                    </ul>
                </div>
